About to release 1.1.2 V1-1-2
authorWerner Koch <wk@gnupg.org>
Tue, 14 Nov 2000 17:12:10 +0000 (17:12 +0000)
committerWerner Koch <wk@gnupg.org>
Tue, 14 Nov 2000 17:12:10 +0000 (17:12 +0000)
ChangeLog
README
configure.in

index 2f85d37..cf1186f 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+2000-11-14  Werner Koch  <wk@gnupg.org>
+
+       Version 1.1.2 released.
+
 2000-11-13  Werner Koch  <wk@gnupg.org>
 
        * acinclude.m4 (GNUPG_FIX_HDR_VERSION): VPATH build fix.
diff --git a/README b/README
index b0ef9c6..4d30cb2 100644 (file)
--- a/README
+++ b/README
@@ -11,7 +11,7 @@
                  stable release will be 1.2
 
 This version has been released due to the included libgcrypt which is 
-used by GNUTLS
+used by GNUTLS and might be of use for other software too.
 
 GPG itself does not work and will not be installed.
 
index 4ef6be2..1e5cb5f 100644 (file)
@@ -19,7 +19,7 @@ AC_CANONICAL_SYSTEM
 #    AGE, set REVISION to 0.
 # 3. Interfaces removed (BAD, breaks upward compatibility): Increment
 #    CURRENT, set AGE and REVISION to 0.
-AM_INIT_AUTOMAKE(gnupg,1.1.1b)
+AM_INIT_AUTOMAKE(gnupg,1.1.2)
 LIBGCRYPT_LT_CURRENT=1
 LIBGCRYPT_LT_AGE=0
 LIBGCRYPT_LT_REVISION=0